Subject: 2nd RFD: rec.crafts.jewelry

From: [email-masked] (Thomas Greenwalt)
Date: 24 Jan 1994 22:46:25 -0500

RFD: rec.crafts.jewelry

This started out as 'rec.crafts.lapidary', however the first
round of discussion seemed to feel that 'rec.crafts.jewelry'
would be a better name.  I started a mailing list and the
general discussions there cover a wide enough range of topics
that I agree with that.

The Charter:

Basically this would be an unmoderated newsgroup for the discussion
of gems, gemcutting, jewelry, jewelry making and related topics
(workshops, displays, sources for materials, etc.).
-- 
Thomas S. Greenwalt (Tom-Too)                             [email-masked]
7300 Nicollet Ave. S, Mpls, MN 55423-3121                 [email-masked]
*********** Magic isn't something you do, it's something you are. ***********